Čas:4.7.2005 10:20:09
Od:DaW
Předmět:Eclipse3.1 vs. Java5
Já myslel, že Eclipse verze 3.1 je mimo zlepšení performance hlavně upraven pro používaní (využívání rozšíření) javy 5, ale jak koukám tak je stále doporučována 1.4.2. Lze tedy použít jako runtime 1.5 ?
Čas:7.7.2005 7:09:36
Od:Lumír Vaněk
Předmět:Re: Eclipse3.1 vs. Java5
Ano lze, funguje bez problémů.
Diskuzní příspěvky
DaW Eclipse3.1 vs. Java5
Lumír Vaněk   Re: Eclipse3.1 vs. Java5